<xml> </xml>

db4o |

# Configuration.SetMessageRecipient Method

sets the MessageRecipient to receive Client Server messages.

void SetMessageRecipient(
MessageRecipient messageRecipient
);

#### Parameters

messageRecipient
  the MessageRecipient to be used

#### Remarks

sets the MessageRecipient to receive Client Server messages.

#### See Also

Configuration Interface | com.db4o.config Namespace